View Issue Details

IDProjectCategoryView StatusLast Update
0015767MediaMonkey 5Properties/Auto-Toolspublic2019-07-01 18:59
Reporterjiri 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0015767: Add cover issues
DescriptionAfter clicking 'Save' icon on an unsaved artwork in Albums view, there's Add Cover dialog shown. After the choice 'Save image to file folder':

1. This choice doesn't persist when the dialog is shown the next time. I think that it should.

2. Sometimes, right after saving the image, there's a dialog shown: 'All links to image ....thm have been removed from Library. Would you like to delete it from the Computer as well?'. This seems to happen only in case when it's a single file that's in the same folder with other tracks. Can we avoid this?
TagsNo tags attached.
Fixed in build2183

Activities

michal

2019-06-20 11:30

developer   ~0053908

Fixed in build 2183.

peke

2019-06-22 20:35

developer   ~0053944

Verified 2183

Changing defaults to Save Image to folder setting persist on next save.

I am unable to replicate 2. in 2182 and 2183. Please confirm and close.

peke

2019-07-01 18:59

developer   ~0054039

re Verified 2185